DLA-1710-1

NameDLA-1710-1
Descriptionxmltooling - security update
SourceDebian LTS
ReferencesCVE-2019-9628

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xmltooling (PTS)jessie1.5.3-2+deb8u3vulnerable
jessie (security)1.5.3-2+deb8u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xmltoolingsourcejessie1.5.3-2+deb8u4

Search for package or bug name: Reporting problems